spring.datasource.username=test
spring.datasource.password=test
spring.datasource.url=jdbc:mysql://localhost:3306/test?useSSL=true
spring.jpa.hibernate.ddl-auto=update
server.port=8082
spring.application.name=url-shortcut-url-store
eureka.client.serviceUrl.defaultZone=http://localhost:8081/eureka/
